export default {
    date: {
        days: [
            'Diumenge',
            'Dilluns',
            'Dimarts',
            'Dimecres',
            'Dijous',
            'Divendres',
            'Dissabte'
        ],
        daysShort: ['Dg', 'Dl', 'Dt', 'Dc', 'Dj', 'Dv', 'Ds'],
        months: [
            'Gener',
            'Febrer',
            'Març',
            'Abril',
            'Maig',
            'Juny',
            'Juliol',
            'Agost',
            'Setembre',
            'Octubre',
            'Novembre',
            'Desembre'
        ],
        monthsShort: [
            'Gen',
            'Feb',
            'Mar',
            'Abr',
            'Mai',
            'Jun',
            'Jul',
            'Ago',
            'Set',
            'Oct',
            'Nov',
            'Des'
        ]
    },
    of: 'de',

    // Sections titles
    Home: 'Inici',
    Orders: 'Comandes',
    Ticket: `Detall de l'encarrec`,
    'Pending orders': 'Comandes pendents',
    'Last orders': 'Comandes confirmades',
    Invoices: 'Factures',
    Basket: 'Cistella',
    Catalog: 'Catàleg',
    Administration: 'Administració',
    'Control panel': 'Panell de control',
    Users: 'Usuaris',
    Connections: 'Connexions',
    Visits: 'Visites',
    News: 'Notícies',
    Photos: 'Imatges',
    Images: 'Imatges',
    Items: 'Articles',
    Agencies: 'Agències',
    Reports: 'Informes',
    Configuration: 'Configuració',
    Shelves: 'Prestatgeries',
    Account: 'Compte',
    Addresses: 'Adreces',
    OrderSummary: 'Resum de la comanda',
    Checkout: `Configurar l'encarrec`,
    'Address details': 'Configuració',
    'Admin news details': `Afegir o editar notícia`,
    //
    orderLoadedIntoBasket: 'Comanda carregada a la cistella!',
    loadAnOrder:
        'Si us plau carrega una comanda pendent a la cistella o en comença una de nova',
    at: 'a les',
    back: 'Tornar',
    next: 'Següent',
    remove: 'Esborrar',
    agency: 'Agència',
    noData: 'Sense dades',
    confirm: 'Confirmar',
    delete: 'Esborrar',
    emptyList: 'Llista buida',
    modify: 'Modificar',
    confirmDelete: 'Estàs segur que vols esborrar la línia?'
};
